.version.benefits /* version checker */
{
	color: #0000E2;
	background-color: #73BEC9;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.9000000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content,#pu8619
{
	width: 0.01px;
}

#u8619
{
	z-index: 69;
	min-height: 65px;
	padding-bottom: 6px;
}

#u8616
{
	z-index: 74;
	width: 210px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u8395
{
	z-index: 70;
	width: 36px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 318px;
}

#u8397
{
	z-index: 71;
	width: 36px;
	height: 5px;
}

#u8398
{
	z-index: 72;
	width: 36px;
	height: 5px;
	margin-top: 5px;
}

#u8396
{
	z-index: 73;
	width: 36px;
	height: 5px;
	margin-top: 5px;
}

#u8619-bw
{
	z-index: 69;
	min-height: 65px;
}

#accordionu8972
{
	z-index: 76;
}

#u8981
{
	z-index: 77;
}

#u8982-3
{
	z-index: 78;
	min-height: 50px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8982-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 50px;
	margin: 0px;
}

#u8982-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 50px;
	margin: 0px;
}

#u8983
{
	z-index: 81;
	padding-bottom: 0px;
}

#u8983_position_content
{
	padding-top: 30px;
}

#u8986-4
{
	z-index: 82;
	width: 337px;
	min-height: 40px;
	margin-left: 19px;
}

#u8986-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 337px;
	margin: 0px 0px 0px 19px;
}

#u8987-4
{
	z-index: 86;
	width: 337px;
	min-height: 40px;
	margin-left: 19px;
	top: -1px;
	margin-bottom: -1px;
}

#u8988-4
{
	z-index: 90;
	width: 337px;
	min-height: 40px;
	margin-left: 19px;
	top: -1px;
	margin-bottom: -1px;
}

#u8990-4
{
	z-index: 94;
	width: 337px;
	min-height: 40px;
	margin-left: 19px;
	top: -1px;
	margin-bottom: -1px;
}

#u8991-4
{
	z-index: 98;
	width: 337px;
	min-height: 40px;
	margin-left: 19px;
	top: -1px;
	margin-bottom: -1px;
}

#u8992-4
{
	z-index: 102;
	width: 337px;
	min-height: 40px;
	margin-left: 19px;
	top: -1px;
	margin-bottom: -1px;
}

#u8987-4.MuseLinkActive,#u8988-4.MuseLinkActive,#u8990-4.MuseLinkActive,#u8991-4.MuseLinkActive,#u8992-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 337px;
	margin: 0px 0px -1px 19px;
}

#pu9855
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 50px;
	position: relative;
}

#u9855
{
	z-index: 108;
	width: 48px;
	margin-right: -10000px;
}

#u9861
{
	z-index: 110;
	width: 48px;
	margin-right: -10000px;
	left: 61px;
}

#u9867
{
	z-index: 112;
	width: 48px;
	margin-right: -10000px;
	left: 121px;
}

#u9873
{
	z-index: 114;
	width: 48px;
	margin-right: -10000px;
	left: 182px;
}

#u9879
{
	z-index: 116;
	width: 48px;
	margin-right: -10000px;
	left: 243px;
}

#u9849
{
	z-index: 106;
	width: 48px;
	margin-right: -10000px;
	left: 303px;
}

#u10252-20
{
	z-index: 118;
	width: 379px;
	min-height: 66px;
	left: -1px;
	margin-top: 20px;
}

#accordionu8972-bw
{
	z-index: 76;
	margin-bottom: -1px;
}

#pu10283
{
	width: 0.01px;
	margin-top: 8px;
}

#u10283
{
	z-index: 2;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
}

#u8642-6,#u8642-6-bw
{
	z-index: 63;
	min-height: 55px;
}

#u10286-51
{
	z-index: 4;
	min-height: 1584px;
	background-color: transparent;
}

#u10286-2
{
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	padding-right: 10px;
	padding-left: 11px;
	color: #1B1464;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u10286-10,#u10286-18,#u10286-28,#u10286-35
{
	font-weight: bold;
}

#u10286-3,#u10286-5,#u10286-6,#u10286-8,#u10286-9,#u10286-12,#u10286-14,#u10286-16,#u10286-17,#u10286-20,#u10286-21,#u10286-23,#u10286-24,#u10286-26,#u10286-27,#u10286-30,#u10286-32,#u10286-33,#u10286-37,#u10286-38,#u10286-40,#u10286-41,#u10286-43,#u10286-45,#u10286-46,#u10286-48
{
	font-size: 17px;
	line-height: 20px;
	padding-right: 10px;
	padding-left: 11px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u10286-51-bw
{
	z-index: 4;
	min-height: 1584px;
}

#u8625-8
{
	z-index: 55;
	min-height: 33px;
}

#u8625-8-bw
{
	z-index: 55;
	min-height: 33px;
	margin-top: 9px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

